@charset "utf-8";



/***** Content *****/
#content {
	display: block;
	float: left;
	clear: left;
	width: 638px;
	
	clear: both;
	text-align: justify;
	font-size: ;
	
}

#content p {
	padding: 5px 0  5px 0px;
}


#content a img {
  border: none;/*remove border for linked images*/
  background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #0066B3;
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.garisbawah {
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
	padding-left: 0px;
	padding-right: 4px;
  padding-top: 5px;
}
#content .judul {
	font-family: Georgia;
	font-size: 14px;
	line-height: 170%;
	font-weight: bold;
	color: #EE1C24;
}
#content .judulnya {
	font-size: 12px;
	line-height: 170%;
	font-weight: bold;
	color: #EE1C24;
}


#content .kategori {
	font-family: Georgia;
	line-height: 175%;
	font-weight: bold;
	padding-left: 10px;
}

#content .judulhead {
	font-size: 1.2em;
	font-variant: small-caps;
	color: #65C80B;
	font-weight: bold;
}
#content .judul_head {
	font-family: Georgia;
	font-size: 12px;
}
#content .image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #CCC;
	float: left;
}

#content .imgheadline {
	margin-left: 10px;
	border: 1px solid #eee;
	padding: 1px;
	background-color: #FFFFFF;
}

#content-kiri-headline{
	float: left;
	width: 638px;
}
#content-kiri{
	float: left;
	width: 310px;
	
	
}
#content-kanan{
	float: right;
	width: 310px;

}
#content-tab{
	float: right;
	width: 200px;
}
#content-head{
	float: left;
	width: 427px;
}
#content-detail{
	float: left;
	width: 500px;
}
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#kotakjudul{
	background: url(../images/mainnav-bg.gif) repeat-x;
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: none;          
}
#kotakdalam{
	color: #666;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 6px 0;
	padding-left: 10px;
	text-decoration: none;
	width:246px;
	height:16px;
	background-image:url(../images/left_cat_bg.gif);
	background-repeat:repeat-x;
	margin-left:1px;
}

#kotakisi{
	padding-right: 5px;
	border: 1px solid #CCC;
	text-align: justify;
}

/***** Sidebar *****/
#sidebar {
	display: block;
	float: left;
	width: 250px;
	padding-left: 15px;
	margin-bottom: 30px;
	font-size: 0.8em;
	background: url(../images/sidebar_bg.jpg) no-repeat 0 0;
}

#sidebar h2 {
	font-size: 1.4em;
	font-variant: small-caps;
	color: #65C80B;
	border-bottom: 1px solid #ccc;
	width: 250px;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

#listsidebar{
	width:250px;
	overflow:hidden;
	border:solid 1px #DEDEDE;
	padding-bottom: 13px;
}

#listsidebar .news-title{
	font-weight:bold;
	margin-bottom:4px;
	font-size:12px;
	padding-left:5px;
	padding-top: 5px;
}
#listsidebar .news-text{
	font-size:12px;
	color:#333;
}
#listsidebar .news-text2{
	font-size:12px;
	border-bottom: 1px dotted #CCC;
	padding-top: 5px;
	padding-left:5px;
}
#listsidebar .news-title2{
	font-weight:bold;
	padding-left:80px;
	font-size:12px;
}

